Package: gajim
Version: 1.0.0~beta1-1
Severity: minor

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

As I understand it, Gajim >= 0.98.1~ implements OMEMO and HTTP File
Upload in the core and does not need external plugins for it anymore.
Both plugins are packaged in Debian.

While Gajim seems to ignore the plugins when they are enabled and does
not break, to be certain, I suggest conflicting with gajim-httpupload
and gajim-omemo (not sure if conflicting is the right thing, but you get
the point ;)).

I might as well be wrong with all of that…

- -- System Information:
Debian Release: buster/sid
  APT prefers unstable-debug
  APT policy: (500, 'unstable-debug'), (500, 'unstable'), (1, 
'experimental-debug')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.14.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8), LANGUAGE=en 
(charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages gajim depends on:
ii  gir1.2-gtk-3.0    3.22.26-2
ii  python3           3.6.4-1
ii  python3-gi        3.26.1-2
ii  python3-gi-cairo  3.26.1-2
ii  python3-idna      2.6-1
ii  python3-nbxmpp    0.6.3-1
ii  python3-openssl   17.5.0-1
ii  python3-pyasn1    0.4.2-3

Versions of packages gajim recommends:
ii  alsa-utils                              1.1.3-1
ii  aspell-en [aspell-dictionary]           2017.08.24-0-0.1
ii  ca-certificates                         20170717
ii  dbus                                    1.12.2-1
ii  fonts-noto-color-emoji                  0~20180102-1
ii  gajim-omemo                             2.5.4-1
ii  gajim-pgp                               1.2.1-2
ii  gir1.2-farstream-0.2                    0.2.8-2
ii  gir1.2-geoclue-2.0                      2.4.7-1
ii  gir1.2-gspell-1                         1.6.1-1
ii  gir1.2-gst-plugins-base-1.0             1.12.4-1
ii  gir1.2-gstreamer-1.0                    1.12.4-1
ii  gir1.2-gupnpigd-1.0                     0.2.4-2
ii  gir1.2-networkmanager-1.0               1.10.2-1
ii  gir1.2-secret-1                         0.18.5-5
ii  gstreamer0.10-plugins-ugly              0.10.19-2.1+b3
ii  notification-daemon                     3.20.0-2
ii  plasma-workspace [notification-daemon]  4:5.10.5-2+b1
ii  pulseaudio-utils                        11.1-4
ii  python3-crypto                          2.6.1-8
ii  python3-dbus                            1.2.4-1+b4
ii  python3-gnupg                           0.4.1-1
ii  python3-keyring                         10.6.0-1
ii  python3-pil                             5.0.0-1
pn  python3-precis-i18n                     <none>
ii  sox                                     14.4.2-3

Versions of packages gajim suggests:
ii  avahi-daemon      0.7-3
ii  libxss1           1:1.2.2-1+b2
pn  nautilus-sendto   <none>
pn  python3-avahi     <none>
pn  python3-gconf     <none>
pn  python3-gnome2    <none>
ii  python3-kerberos  1.1.14-1
ii  python3-pycurl    7.43.0-2+b1

- -- no debconf information

-----BEGIN PGP SIGNATURE-----

iQJ4BAEBCABiFiEEPJ1UpHV1wCb7F/0mt5o8FqDE8pYFAlp9WtUxGmh0dHBzOi8v
d3d3LmRvbWluaWstZ2VvcmdlLmRlL2dwZy1wb2xpY3kudHh0LmFzYxIcbmlrQG5h
dHVyYWxuZXQuZGUACgkQt5o8FqDE8pZf/BAAx5tPF5DF/vbSQEj5xla9oMCfGTTu
b3u7cnGwWTYcWfQFQXF1qqjqy86ySaKKwx6mJOgRO6+fNs2UsXWZkImnuBJOwbdO
CRvNehwvTdBRJqNxs6VarjiYiyWrxIKkvL0igk1f99DDrt35doMCBrTxfVDuybBZ
HnkowXWgoAMSErDzhCnCNEjDEYjqH0iMo6DJTHh7t5/Snd8lmxc0UhzCiFYvb98A
OmI18Jf0/WNAOX2m+l8Y87IYZTaWUsbJxVz6BbAyW8utTc7taKFXA8O4ul/DDpUT
/zHLAQx0CfFeUVD5A4kupAZlkI/+WmQc78+t8zzev348S7R6ipHr4E24Q3Srq2N5
3Qni6LOo+cVOlLmj1RJb60xZOL6BZ2ZF/RjKxTUV22zixL03GyF1/4TFxzizj4a0
F93P124tBufAW3pnK8Ccgpbry5FR7MMlIwiI3PxbItMzz9MVwJShcBhlZwsOaDQa
dbgNHpU/BexxOrw+Bt3RAkWfaq3kmAI5pyCoErB0wj4dKlB35QE8HUr9smUmwGis
TscO8N25k0FQgxuPMh8TgQuEXJlHDCKl/OtMX+DdqU2neTjarBwif39KsglmO6R8
mqk3TvSZC467kN9V8lKXj5XqprF3VIf7R7U490wwuWXv3982fuJeeJHjcdCx3PG5
xGH15VKnxbIrqkg=
=quNi
-----END PGP SIGNATURE-----

Reply via email to